.ig_feed h2 {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1;
    color: #231B5D;
    margin-top: 40px;
    max-width: 90%;
}



.ig_feed .descr {
    color: #231B5D;
    font-size: 1.3rem;
    line-height: 1.3;
    vertical-align: middle;
    margin: 40px 0 40px 0;
}

.sbi-owl-nav .sbi-owl-next,
.sbi-owl-nav .sbi-owl-prev {
    background: #231B5D;
    color: #fff;
    width: 50px;
    height: 50px;
    padding: 25px 0;
    margin-top: -26px;
    font-size: 19px;
}


#sb_instagram .sbi_photo_wrap:after {
    content: ' ';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    opacity: .9;
    background: rgb(35, 27, 93);
    background: -moz-linear-gradient(0deg, rgba(35, 27, 93, 1) 0%, rgba(180, 178, 200, 0) 45%);
    background: -webkit-linear-gradient(0deg, rgba(35, 27, 93, 1) 0%, rgba(180, 178, 200, 0) 45%);
    background: linear-gradient(0deg, rgba(35, 27, 93, 1) 0%, rgba(180, 178, 200, 0) 45%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#231b5d", endColorstr="#b4b2c8", GradientType=1);


}

#sb_instagram .sbi_info {
    position: absolute;
    bottom: 0;
    z-index: 1;
    color: #fff;
    font-weight: bold;
    margin: 16px -5px;
    display: none;
}

#sb_instagram .sbi_caption {
    font-size: 1.2rem !important;
    padding: 5px;
    padding-right: 20px !important;
}

#sb_instagram .sbi_info p,
#sb_instagram .sbi_info a {
    pointer-events: none;
    color: #fff;
    text-decoration: none;
}

#sb_instagram .sbi_photo_wrap:hover .sbi_link {
    background-color: rgb(35 27 93 / 50%);
}


#sb_instagram .sbi_meta {
    display: none;
}

.sbi_carousel:hover .sbi-owl-nav>div {
    background: #231b5d;
}

.sbi_carousel:hover .sbi-owl-nav>div:hover {
    background: #5b5488;
}

#sb_instagram .sbi_link .sbi_instagram_link {
    font-size: 47px;
    position: absolute;
    z-index: 100;
    bottom: 0;
    right: 2px;
    padding: 8px;
    top: 0;
    left: 0;
}

#sb_instagram .sbi_link .sbi_instagram_link svg {
    top: 85px;
    position: relative;
}

#sb_instagram .sbi_link a:hover .sbi_info {
    display: none !important;
}

.ig_feed{
    overflow: hidden;
    background: #fff;
}

